* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
HTML {
	OVERFLOW-X: hidden; OVERFLOW-Y: auto
}
BODY {
	FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: url(bg.jpg) #fff repeat-x 0px 0px; COLOR: #666; FONT-SIZE: 12px
}
A:link {
	COLOR: #666; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:active {
	COLOR: #666; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:hover {
	COLOR: #b5130b; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
A:focus {
	OUTLINE-WIDTH: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
DL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
DD {
	LIST-STYLE-TYPE: none
}
DL {
	LIST-STYLE-TYPE: none
}
IMG {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
SPAN {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
EM {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
I {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
U {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
S {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
LI A {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
LI {
	FONT-FAMILY: "å®‹ä½“"
}
.gehang {
	WIDTH: 10px; HEIGHT: 10px; CLEAR: both; OVERFLOW: hidden
}
.show {
	OVERFLOW: hidden
}
.none {
	DISPLAY: none
}
.slideBox {
	BORDER-BOTTOM: #ddd 0px solid; POSITION: relative; BORDER-LEFT: #ddd 0px solid; WIDTH: 740px; HEIGHT: 279px; OVERFLOW: hidden; BORDER-TOP: #ddd 0px solid; BORDER-RIGHT: #ddd 0px solid
}
.slideBox .hd {
	Z-INDEX: 1; POSITION: absolute; BOTTOM: 10px; HEIGHT: 15px; OVERFLOW: hidden; RIGHT: 10px
}
.slideBox .hd UL {
	ZOOM: 1; FLOAT: left; OVERFLOW: hidden
}
.slideBox .hd UL LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 14px; WIDTH: 15px; BACKGROUND: #fff; FLOAT: left; HEIGHT: 15px; CURSOR: pointer; MARGIN-RIGHT: 5px
}
.slideBox .hd UL LI.on {
	BACKGROUND: #f00; COLOR: #fff
}
.slideBox .bd {
	Z-INDEX: 0; POSITION: relative; HEIGHT: 100%
}
.slideBox .bd IMG {
	WIDTH: 740px; HEIGHT: 280px
}
.list_12 {
	
}
.list_12 LI {
	LINE-HEIGHT: 24px; HEIGHT: 24px; COLOR: #f60; OVERFLOW: hidden
}
.list_12 LI SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; FLOAT: right; COLOR: #999; PADDING-TOP: 0px
}
.list_12 LI EM {
	FONT-FAMILY: "å®‹ä½“"; COLOR: #f00
}
.list_12 LI EM A {
	COLOR: #f00
}
.list_14 {
	
}
.list_14 LI {
	LINE-HEIGHT: 28px; TEXT-INDENT: 10px; BACKGROUND: url(list.jpg) no-repeat 0px center; HEIGHT: 28px; COLOR: #f60; OVERFLOW: hidden
}
#web .list_14 LI A {
	FONT-SIZE: 14px
}
.list_14 LI SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; FLOAT: right; COLOR: #999; PADDING-TOP: 0px
}
.list_14 LI U {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 5px; COLOR: #1e50a2; FONT-SIZE: 12px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#web .list_14 LI U A {
	COLOR: #1e50a2; FONT-SIZE: 12px
}
#web {
	MARGIN: 0px auto; WIDTH: 980px; OVERFLOW: hidden
}
#head {
	WIDTH: 980px; HEIGHT: 143px; OVERFLOW: hidden
}
#logo {
	WIDTH: 518px; BACKGROUND: url(logo.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 108px
}
#logo A {
	TEXT-INDENT: -9999px; WIDTH: 466px; DISPLAY: block; HEIGHT: 108px
}
#tel {
	TEXT-INDENT: -9999em; WIDTH: 209px; BACKGROUND: url(800.png) no-repeat 0px 32px; FLOAT: right; HEIGHT: 108px
}
#nav {
	WIDTH: 980px; BACKGROUND: #cb1108; HEIGHT: 35px; OVERFLOW: hidden
}
#nav LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 35px; WIDTH: 93px; FLOAT: left; HEIGHT: 35px
}
#nav LI A {
	LINE-HEIGHT: 35px; WIDTH: 110px; DISPLAY: block; FONT-FAMILY: "é»‘ä½“"; HEIGHT: 35px; COLOR: #fff; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
#nav LI A:hover {
	BACKGROUND: url(nav-bg.jpg) no-repeat center 50%; COLOR: #b5130b; TEXT-DECORATION: none
}
#nav .ths {
	TEXT-ALIGN: center; PADDING-LEFT: 25px; WIDTH: 205px; BACKGROUND: #e50e04; HEIGHT: 35px
}
#nav LI A .ths {
	WIDTH: 230px; DISPLAY: block; BACKGROUND: #e50e04; HEIGHT: 35px
}
#nav LI A:hover .ths {
	BACKGROUND: #e50e04
}
#flash_box {
	WIDTH: 980px
}
#flash_box_left {
	WIDTH: 230px; FLOAT: left
}
#flash_box_right {
	MARGIN-TOP: 10px; WIDTH: 740px; FLOAT: right
}
#flash_goods {
	WIDTH: 738px; BACKGROUND: url(flash_bg.gif) repeat-x; HEIGHT: 80px
}
#flash_goods .ebox_con {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 60px; OVERFLOW: hidden; PADDING-TOP: 10px
}
#flash_goods .ebox_con DL {
	LINE-HEIGHT: 22px; WIDTH: 234px; PADDING-RIGHT: 5px; FLOAT: left; HEIGHT: 60px; OVERFLOW: hidden
}
#flash_goods .ebox_con DL EM {
	LINE-HEIGHT: 60px; DISPLAY: block; FONT-FAMILY: "å¾®è½¯é›…é»‘", â€œå®‹ä½“â€?; FLOAT: left; COLOR: #b5130b; FONT-SIZE: 60px; MARGIN-RIGHT: 5px
}
#flash_goods .ebox_con DL DT {
	LINE-HEIGHT: 20px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.ebox {
	BORDER-BOTTOM: #e8e8e8 1px solid; BORDER-LEFT: #e8e8e8 1px solid; BACKGROUND: #fff; BORDER-TOP: #e8e8e8 1px solid; BORDER-RIGHT: #e8e8e8 1px solid
}
#where {
	BACKGROUND: #edebec; HEIGHT: 30px
}
.ebox_title {
	BACKGROUND: #edebec; HEIGHT: 30px
}
#where {
	WIDTH: 740px; OVERFLOW: hidden
}
#where H3 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; COLOR: #333; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.ebox_title H3 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; COLOR: #333; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.ebox_title A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 0px; PADDING-RIGHT: 15px; FLOAT: right; PADDING-TOP: 0px
}
#where SPAN {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; FLOAT: right; PADDING-TOP: 0px
}
.ebox_nav {
	BORDER-BOTTOM: #d2bda3 1px solid; BORDER-LEFT: #d2bda3 1px solid; BACKGROUND: #f8eee2; BORDER-TOP: #d2bda3 1px solid;; BORDER-RIGHT: #d2bda3 1px solid
}
.ebox_title_nav {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 40px; PADDING-TOP: 0px
}
.ebox_title_nav H3 {
	LINE-HEIGHT: 35px; DISPLAY: block; BACKGROUND: url(ce-nav.jpg) no-repeat 0px 34px; COLOR: #b5130b; FONT-SIZE: 14px
}
.ebox_title_nav A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 0px; PADDING-RIGHT: 15px; FLOAT: right; PADDING-TOP: 0px
}
.ebox_title_nav A:hover {
	COLOR: #b5130b
}
.ebox_con_nav A {
	DISPLAY: block; COLOR: #666; FONT-SIZE: 13px
}
.ebox_con_nav A:hover {
	COLOR: #670b07; FONT-SIZE: 13px
}
#main {
	WIDTH: 980px; OVERFLOW: hidden
}
#main_left {
	WIDTH: 228px; FLOAT: left
}
#main_int {
	WIDTH: 228px; FLOAT: left; OVERFLOW: hidden
}
#main_int .ebox_con {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 23px; TEXT-INDENT: 2em; PADDING-LEFT: 10px; WIDTH: 208px; PADDING-RIGHT: 10px; HEIGHT: 130px; PADDING-TOP: 10px
}
#pro_class {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 204px; PADDING-RIGHT: 10px; OVERFLOW: hidden; PADDING-TOP: 0px
}
#pro_class DT {
	LINE-HEIGHT: 35px; BACKGROUND: url(ce-nav.jpg) no-repeat 0px 27px; HEIGHT: 35px; COLOR: #b5130b; CLEAR: both; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#pro_class DT A {
	LINE-HEIGHT: 30px; HEIGHT: 30px; COLOR: #b5130b; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#pro_class DD {
	LINE-HEIGHT: 20px
}
#pro_class DD A {
	POSITION: relative; TEXT-INDENT: 13px; WIDTH: 65px; DISPLAY: inline; WHITE-SPACE: nowrap; FLOAT: left
}
#pro_class DD A:hover {
	
}
#pro_class .pro_class_a {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#main_sale .ebox_con {
	PADDING-BOTTOM: 11px; PADDING-LEFT: 8px; WIDTH: 204px; PADDING-RIGHT: 5px; PADDING-TOP: 11px
}
#main_tel .ebox_con {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 24px; PADDING-LEFT: 15px; WIDTH: 204px; PADDING-RIGHT: 5px; PADDING-TOP: 10px
}
#main_zs .ebox_con {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 8px; WIDTH: 204px; PADDING-RIGHT: 10px; PADDING-TOP: 5px
}
#main_zs_1 .ebox_con {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 3px; WIDTH: 960px; PADDING-RIGHT: 10px; OVERFLOW: hidden; PADDING-TOP: 5px
}
#main_zs_1 .ebox_con LI {
	TEXT-INDENT: 12px; WIDTH: 320px; FLOAT: left
}
#main_right {
	WIDTH: 742px; FLOAT: right
}
#pro #main_pro {
	WIDTH: 740px; OVERFLOW: hidden
}
#main_pro_top {
	WIDTH: 978px; OVERFLOW: hidden
}
#main_pro_top .ebox_con {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 978px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
#main_pro_top .ebox_con UL {
	BORDER-BOTTOM: #ebebeb 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 25px; WIDTH: 978px; PADDING-RIGHT: 0px; HEIGHT: 203px; PADDING-TOP: 0px
}
#main_pro {
	WIDTH: 740px; OVERFLOW: hidden
}
#main_pro .ebox_con {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 740px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
#main_pro .ebox_con UL {
	 WIDTH: 740px; HEIGHT:auto;
}
#main_pro_top .ebox_con LI {
	TEXT-ALIGN: center; WIDTH: 185px; FLOAT: left; HEIGHT: 203px
}
#main_pro .ebox_con LI {
	TEXT-ALIGN: center; WIDTH: 185px; FLOAT: left; HEIGHT: 203px
}
#main_pro_top .ebox_con LI SPAN {
	LINE-HEIGHT: 35px; WIDTH: 151px; DISPLAY: block; OVERFLOW: hidden
}
#main_pro .ebox_con LI SPAN {
	LINE-HEIGHT: 35px; WIDTH: 151px; DISPLAY: block; OVERFLOW: hidden
}
#main_pro_top .ebox_con LI A {
	PADDING-BOTTOM: 15px; MARGIN: 0px auto; PADDING-LEFT: 15px; WIDTH: 151px; PADDING-RIGHT: 15px; DISPLAY: block; HEIGHT: 173px; COLOR: #2953a6; FONT-SIZE: 13px; OVERFLOW: hidden; CURSOR: pointer; TEXT-DECORATION: none; PADDING-TOP: 15px
}
#main_pro .ebox_con LI A {
	PADDING-BOTTOM: 15px; MARGIN: 0px auto; PADDING-LEFT: 15px; WIDTH: 151px; PADDING-RIGHT: 15px; DISPLAY: block; HEIGHT: 173px; COLOR: #2953a6; FONT-SIZE: 13px; OVERFLOW: hidden; CURSOR: pointer; TEXT-DECORATION: none; PADDING-TOP: 15px
}
#main_pro_top .ebox_con LI A:hover {
	BORDER-LEFT: #ebebeb 1px solid; PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: #f8f8f8; COLOR: #c4161c; FONT-SIZE: 13px; BORDER-RIGHT: #ebebeb 1px solid; TEXT-DECORATION: none; PADDING-TOP: 15px
}
#main_pro .ebox_con LI A:hover {
	BORDER-LEFT: #ebebeb 1px solid; PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: #f8f8f8; COLOR: #c4161c; FONT-SIZE: 13px; BORDER-RIGHT: #ebebeb 1px solid; TEXT-DECORATION: none; PADDING-TOP: 15px
}
#main_pro_top .ebox_con LI A IMG {
	TEXT-ALIGN: center; WIDTH: 151px; DISPLAY: block; HEIGHT: 151px
}
#main_pro .ebox_con LI A IMG {
	TEXT-ALIGN: center; WIDTH: 151px; DISPLAY: block; HEIGHT: 151px
}
#main_py {
	WIDTH: 716px; OVERFLOW: hidden
}
#main_py .ebox_con {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 10px; WIDTH: 686px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 10px
}
#main_py .ebox_con LI {
	TEXT-ALIGN: center; PADDING-BOTTOM: 30px; LINE-HEIGHT: 24px; PADDING-LEFT: 0px; WIDTH: 104px; PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: left; HEIGHT: 35px; PADDING-TOP: 0px
}
.main_img {
	MARGIN: 10px 0px
}
#main_left1 {
	WIDTH: 742px; FLOAT: right; OVERFLOW: hidden
}
#main_right1 {
	WIDTH: 230px; FLOAT: left
}
#footer {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; LINE-HEIGHT: 24px; MARGIN: 10px 0px 0px; PADDING-LEFT: 0px; WIDTH: 980px; PADDING-RIGHT: 0px; BORDER-TOP: #e50e04 3px solid; PADDING-TOP: 10px
}
#footer .footer_nav {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 450px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#footer .footer_nav LI {
	WIDTH: 90px; FLOAT: left
}
#footer .footer_font {
	CLEAR: both
}
#footer .footer_font P {
	FONT-WEIGHT: bold
}
#home_link {
	MARGIN: 10px 0px 0px; WIDTH: 978px
}
#home_link .ebox_con {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 24px; PADDING-LEFT: 10px; WIDTH: 936px; PADDING-RIGHT: 10px; PADDING-TOP: 5px
}
#fenye_list {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 15px; WIDTH: 710px; PADDING-RIGHT: 15px; OVERFLOW: hidden; PADDING-TOP: 10px
}
#fenye_list UL {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
#fenye {
	CLEAR: both
}
#fenye A {
	TEXT-DECORATION: none
}
#fenye .prev {
	TEXT-ALIGN: center; WIDTH: 52px
}
#fenye .next {
	TEXT-ALIGN: center; WIDTH: 52px
}
#fenye A.curr {
	BORDER-BOTTOM: #1f3a87 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #1f3a87 1px solid; WIDTH: 22px; BACKGROUND: #1f3a87; COLOR: #fff; BORDER-TOP: #1f3a87 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #1f3a87 1px solid
}
#fenye A.curr FONT {
	COLOR: #fff
}
#fenye A.curr:visited {
	COLOR: #fff
}
#fenye A {

}
#fenye A.num {
	WIDTH: 22px
}
#fenye A:visited {
	COLOR: #1f3a87
}
#fenye A:hover {

}
#fenye SPAN {
	DISPLAY: none
}
#pro_table {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; WIDTH: 706px; PADDING-RIGHT: 15px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px
}
#article {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; WIDTH: 706px; PADDING-RIGHT: 15px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px
}
#pro_table H2 {
	BORDER-BOTTOM: #ccc 1px dashed; TEXT-ALIGN: center; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #000; PADDING-TOP: 20px
}
#pro_table TABLE {
	MARGIN: 10px 0px; WIDTH: 716px; HEIGHT: 350px
}
#pro_table TABLE TR {
	WIDTH: 340px; HEIGHT: 70px
}
#pro_table TABLE .pro_tab_img {
	WIDTH: 350px; HEIGHT: 350px
}
#pro_table TABLE .jg {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #f00; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
#pro_table TABLE .jg1 {
	COLOR: #f00
}
#article .contact_nav_ul {
	MARGIN: 20px
}
#article .contact_nav {
	BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 35px; TEXT-INDENT: 0px; MARGIN: 20px; WIDTH: 131px; FLOAT: left; HEIGHT: 35px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
#article_title {
	TEXT-ALIGN: center; LINE-HEIGHT: 50px; FONT-FAMILY: "å¾®è½¯é›…é»‘","é»‘ä½“"; COLOR: #f50; FONT-SIZE: 20px; FONT-WEIGHT: bold
}
#line {
	BACKGROUND: #fff; HEIGHT: 1px; CLEAR: both; OVERFLOW: hidden
}
#article_date {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; HEIGHT: 30px; BORDER-TOP: #dddddd 1px dashed
}
#article_shoucang IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 0px
}
#article_info {
	BORDER-BOTTOM: #ccc 1px dashed; BORDER-LEFT: #ccc 1px dashed; PADDING-BOTTOM: 5px; LINE-HEIGHT: 20px; TEXT-INDENT: 2em; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #f7f7f7; COLOR: #0456a0; BORDER-TOP: #ccc 1px dashed; BORDER-RIGHT: #ccc 1px dashed; PADDING-TOP: 5px
}
#article_nr {
	LINE-HEIGHT: 2em; TEXT-INDENT: 2em; WIDTH: 696px; COLOR: #222; FONT-SIZE: 14px; OVERFLOW: hidden
}
#article_nr #MyContent P {
	PADDING-BOTTOM: 5px; TEXT-INDENT: 2em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
#article_nr #MyContent IMG {
	BORDER-BOTTOM: #d4e2e3 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #d4e2e3 1px solid; PADDING-BOTTOM: 4px; MARGIN: 5px auto; PADDING-LEFT: 4px; ; WIDTH: expression(this.width > 650 ? 650: true); PADDING-RIGHT: 4px; DISPLAY: block; MAX-WIDTH: 650px; BORDER-TOP: #d4e2e3 1px solid; BORDER-RIGHT: #d4e2e3 1px solid; PADDING-TOP: 4px
}
#article_nr #MyContent A:link {
	COLOR: #f60; FONT-SIZE: 14px
}
#article_nr #MyContent A:visited {
	COLOR: #f60; FONT-SIZE: 14px
}
#article_nr #MyContent A:active {
	COLOR: #f60; FONT-SIZE: 14px
}
#article_nr #MyContent A:hover {
	COLOR: #50ac23; FONT-SIZE: 14px
}
#article_nr #MyContent H1 {
	BORDER-BOTTOM: #c40000 2px solid; LINE-HEIGHT: 1.5em; TEXT-INDENT: 10px; MARGIN: 20px 0px; FONT-FAMILY: "å®‹ä½“"; BACKGROUND: #fffff5; COLOR: #c40000
}
#article_nr #MyContent H2 {
	BORDER-BOTTOM: #c40000 2px solid; LINE-HEIGHT: 1.5em; TEXT-INDENT: 10px; MARGIN: 20px 0px; FONT-FAMILY: "å®‹ä½“"; BACKGROUND: #fffff5; COLOR: #c40000
}
#article_nr #MyContent H3 {
	BORDER-BOTTOM: #c40000 2px solid; LINE-HEIGHT: 1.5em; TEXT-INDENT: 10px; MARGIN: 20px 0px; FONT-FAMILY: "å®‹ä½“"; BACKGROUND: #fffff5; COLOR: #c40000
}
#article_nr #MyContent H4 {
	BORDER-BOTTOM: #c40000 2px solid; LINE-HEIGHT: 1.5em; TEXT-INDENT: 10px; MARGIN: 20px 0px; FONT-FAMILY: "å®‹ä½“"; BACKGROUND: #fffff5; COLOR: #c40000
}
#article_nr #MyContent H5 {
	BORDER-BOTTOM: #c40000 2px solid; LINE-HEIGHT: 1.5em; TEXT-INDENT: 10px; MARGIN: 20px 0px; FONT-FAMILY: "å®‹ä½“"; BACKGROUND: #fffff5; COLOR: #c40000
}
#article_nr #MyContent H6 {
	BORDER-BOTTOM: #c40000 2px solid; LINE-HEIGHT: 1.5em; TEXT-INDENT: 10px; MARGIN: 20px 0px; FONT-FAMILY: "å®‹ä½“"; BACKGROUND: #fffff5; COLOR: #c40000
}
#article_nr #MyContent EMBED {
	MARGIN: 10px auto; WIDTH: 510px; DISPLAY: block; HEIGHT: 420px
}
#article_nr #MyContent TABLE {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT: #d4e2e3 1px solid; BORDER-RIGHT-STYLE: none; TEXT-INDENT: 0px; WIDTH: 100%; FONT-SIZE: 12px; BORDER-TOP: #d4e2e3 1px solid
}
#pro_table TABLE {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT: #d4e2e3 1px solid; BORDER-RIGHT-STYLE: none; TEXT-INDENT: 0px; WIDTH: 100%; FONT-SIZE: 12px; BORDER-TOP: #d4e2e3 1px solid
}
#article_nr #MyContent TABLE TH {
	BORDER-BOTTOM: #d4e2e3 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BACKGROUND: #4a71b0; COLOR: #fff; FONT-SIZE: 14px; BORDER-RIGHT: #d4e2e3 1px solid; PADDING-TOP: 0px
}
#pro_table TABLE TH {
	BORDER-BOTTOM: #d4e2e3 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BACKGROUND: #4a71b0; COLOR: #fff; FONT-SIZE: 14px; BORDER-RIGHT: #d4e2e3 1px solid; PADDING-TOP: 0px
}
#article_nr #MyContent TABLE TD {
	BORDER-BOTTOM: #d4e2e3 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BORDER-RIGHT: #d4e2e3 1px solid; PADDING-TOP: 0px
}
#pro_table TABLE TD {
	BORDER-BOTTOM: #d4e2e3 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BORDER-RIGHT: #d4e2e3 1px solid; PADDING-TOP: 0px
}
#article_nr #MyContent TABLE H1 {
	BORDER-BOTTOM-STYLE: none; LINE-HEIGHT: 150%; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 12px; BORDER-LEFT-STYLE: none; OVERFLOW: hidden
}
#article_nr #MyContent TABLE H2 {
	BORDER-BOTTOM-STYLE: none; LINE-HEIGHT: 150%; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 12px; BORDER-LEFT-STYLE: none; OVERFLOW: hidden
}
#article_nr #MyContent TABLE H3 {
	BORDER-BOTTOM-STYLE: none; LINE-HEIGHT: 150%; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 12px; BORDER-LEFT-STYLE: none; OVERFLOW: hidden
}
#article_nr #MyContent TABLE H4 {
	BORDER-BOTTOM-STYLE: none; LINE-HEIGHT: 150%; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 12px; BORDER-LEFT-STYLE: none; OVERFLOW: hidden
}
#article_nr #MyContent TABLE H5 {
	BORDER-BOTTOM-STYLE: none; LINE-HEIGHT: 150%; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 12px; BORDER-LEFT-STYLE: none; OVERFLOW: hidden
}
#article_nr #MyContent TABLE H6 {
	BORDER-BOTTOM-STYLE: none; LINE-HEIGHT: 150%; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 12px; BORDER-LEFT-STYLE: none; OVERFLOW: hidden
}
#article_nr #MyContent TABLE TR:hover {
	BACKGROUND: #fff
}
#article_nr #MyContent TABLE TR TD:hover {
	BACKGROUND: #f5f8fa
}
#pro_table TABLE TR TD:hover {
	BACKGROUND: #f5f8fa
}
#article_nr #MyContent TABLE IMG {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; DISPLAY: inline; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
#article_nr #MyContent P TABLE {
	POSITION: relative; LEFT: 0px
}
#article_nr #MyContent H1 {
	FONT-SIZE: 24px
}
#article_nr #MyContent H2 {
	FONT-SIZE: 22px
}
#article_nr #MyContent H3 {
	FONT-SIZE: 18px
}
#article_nr #MyContent H4 {
	FONT-SIZE: 16px
}
#article_nr #MyContent H5 {
	FONT-SIZE: 14px
}
#article_nr #MyContent H6 {
	FONT-SIZE: 14px
}
#article_nr #MyContent H1 A:link {
	COLOR: red; FONT-SIZE: 24px
}
#article_nr #MyContent H1 A:visited {
	COLOR: red; FONT-SIZE: 24px
}
#article_nr #MyContent H1 A:active {
	COLOR: red; FONT-SIZE: 24px
}
#article_nr #MyContent H1 A:hover {
	COLOR: red; FONT-SIZE: 24px
}
#article_nr #MyContent H2 A:link {
	COLOR: red; FONT-SIZE: 22px
}
#article_nr #MyContent H2 A:visited {
	COLOR: red; FONT-SIZE: 22px
}
#article_nr #MyContent H2 A:active {
	COLOR: red; FONT-SIZE: 22px
}
#article_nr #MyContent H2 A:hover {
	COLOR: red; FONT-SIZE: 22px
}
#article_nr #MyContent H3 A:link {
	COLOR: red; FONT-SIZE: 18px
}
#article_nr #MyContent H3 A:visited {
	COLOR: red; FONT-SIZE: 18px
}
#article_nr #MyContent H3 A:active {
	COLOR: red; FONT-SIZE: 18px
}
#article_nr #MyContent H3 A:hover {
	COLOR: red; FONT-SIZE: 18px
}
#article_nr #MyContent H4 A:link {
	COLOR: red; FONT-SIZE: 16px
}
#article_nr #MyContent H4 A:visited {
	COLOR: red; FONT-SIZE: 16px
}
#article_nr #MyContent H4 A:active {
	COLOR: red; FONT-SIZE: 16px
}
#article_nr #MyContent H4 A:hover {
	COLOR: red; FONT-SIZE: 16px
}
#article_nr #MyContent H5 A:link {
	COLOR: red; FONT-SIZE: 14px
}
#article_nr #MyContent H5 A:visited {
	COLOR: red; FONT-SIZE: 14px
}
#article_nr #MyContent H5 A:active {
	COLOR: red; FONT-SIZE: 14px
}
#article_nr #MyContent H5 A:hover {
	COLOR: red; FONT-SIZE: 14px
}
#article_nr #MyContent H6 A:link {
	COLOR: red; FONT-SIZE: 14px
}
#article_nr #MyContent H6 A:visited {
	COLOR: red; FONT-SIZE: 14px
}
#article_nr #MyContent H6 A:active {
	COLOR: red; FONT-SIZE: 14px
}
#article_nr #MyContent H6 A:hover {
	COLOR: red; FONT-SIZE: 14px
}
#article_sc {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 5px
}
#article_next {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 24px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; CLEAR: both; BORDER-TOP: #ccc 1px dashed; PADDING-TOP: 5px
}
.mapmain {
	BORDER-BOTTOM: #c6ddf1 1px solid; BORDER-LEFT: #c6ddf1 1px solid; MARGIN: 0px auto; WIDTH: 965px; BORDER-TOP: #c6ddf1 1px solid; BORDER-RIGHT: #c6ddf1 1px solid
}
.mapmain .tit {
	LINE-HEIGHT: 30px; PADDING-LEFT: 10px; BACKGROUND: url(titbg.gif) repeat-x 0px top; HEIGHT: 30px
}
.mapmain .tit H2 {
	BORDER-BOTTOM: #c6ddf1 1px; TEXT-ALIGN: center; BORDER-LEFT: #c6ddf1 1px solid; LINE-HEIGHT: 27px; MARGIN-TOP: 2px; WIDTH: 80px; BACKGROUND: url(titbg.gif) repeat-x 0px bottom; FLOAT: left; HEIGHT: 27px; COLOR: #069; FONT-SIZE: 14px; BORDER-TOP: #c6ddf1 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #c6ddf1 1px solid
}
.mapmain .tit SPAN {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #cc0000; MARGIN-LEFT: 15px; FONT-SIZE: 14px; FONT-WEIGHT: normal
}
.mapmain .mapbox {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 20px
}
.mapmain .mapbox .maplist {
	BORDER-BOTTOM: #f1f1f1 1px solid; BORDER-LEFT: #f1f1f1 1px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; MARGIN-BOTTOM: 9px; BORDER-TOP: #f1f1f1 1px solid; BORDER-RIGHT: #f1f1f1 1px solid; PADDING-TOP: 6px
}
.mapmain .mapbox .maplist .classname {
	BORDER-BOTTOM: #f1f1f1 1px solid; BORDER-LEFT: #f1f1f1 1px solid; PADDING-LEFT: 4px; MARGIN-BOTTOM: 10px; BACKGROUND: #fafafa; BORDER-TOP: #f1f1f1 1px solid; BORDER-RIGHT: #f1f1f1 1px solid
}
.mapmain .mapbox .maplist .classname A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.mapmain .mapbox .maplist .classname A:hover {
	COLOR: red; TEXT-DECORATION: none
}
.mapmain .mapbox .maplist2 {
	PADDING-BOTTOM: 3px; LINE-HEIGHT: 28px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
.mapmain .mapbox .maplist2 SPAN.classname2 {
	LINE-HEIGHT: 30px
}
.mapmain .mapbox .maplist2 SPAN.classname2 A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #555; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.mapmain .mapbox .maplist SPAN A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 0px
}
.mapmain .mapbox .maplist SPAN A:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
#service_show {
	Z-INDEX: 999; POSITION: absolute; WIDTH: 110px; BACKGROUND: #fff; TOP: 180px; RIGHT: 2px; font-size:12px;
}
#service_show .t {
	TEXT-ALIGN: center; BACKGROUND: #b00; COLOR: #fff; FONT-WEIGHT: bold
}
#service_show UL {
	BORDER-LEFT: #e7e7e7 1px solid; WIDTH: 108px; BORDER-RIGHT: #e7e7e7 1px solid
}
#service_show UL LI {
	BORDER-BOTTOM: #e7e7e7 1px solid; TEXT-ALIGN: center; PADDING-BOTTOM: 3px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; WIDTH: 108px; PADDING-RIGHT: 0px; PADDING-TOP: 3px
}
#service_show UL LI IMG {
	VERTICAL-ALIGN: middle
}
#gotop {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; BACKGROUND: #b00; HEIGHT: 20px; COLOR: #fff; BORDER-TOP: #d55c4b 1px solid; CURSOR: pointer
}
#service_show_close {
	BORDER-BOTTOM: #f5d9d9 1px solid; POSITION: absolute; TEXT-ALIGN: center; BORDER-LEFT: #f5d9d9 1px solid; LINE-HEIGHT: 14px; WIDTH: 14px; HEIGHT: 14px; COLOR: #f5d9d9; BORDER-TOP: #f5d9d9 1px solid; TOP: 7px; CURSOR: pointer; RIGHT: 5px; FONT-WEIGHT: bold; BORDER-RIGHT: #f5d9d9 1px solid
}
#service_show_close:hover {
	BACKGROUND: #f5d9d9; COLOR: #b00
}
.off#service_show_close {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 5px; LINE-HEIGHT: 16px; BORDER-RIGHT-STYLE: none; PADDING-LEFT: 5px; WIDTH: 20px; PADDING-RIGHT: 5px; BORDER-TOP-STYLE: none; BACKGROUND: #b00; HEIGHT: 70px; COLOR: #fff; BORDER-LEFT-STYLE: none; PADDING-TOP: 5px
}
.tit3{ background:#BB0000; color:#FFFFFF; font-weight:bold; height:40px; line-height:40px; text-align:center;}
.tm_css {
	FILTER: alpha(opacity=90); -moz-opacity: 0.9; -khtml-opacity: 0.9; opacity: 0.9
}